[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Mixxx Portable (Legacy 32-bit)
AppID=MixxxPortableLegacy32bit
Publisher=Adam Davison and Albert Santoni & PortableApps.com
Homepage=https://portableapps.com/apps/music_video/mixxx-portable
Donate=https://mixxx.org/donate
Category=Music & Video
Description=DJ software
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.2.4.0
DisplayVersion=2.2.4

[Control]
Icons=1
Start=MixxxPortableLegacy32bit.exe
BaseAppID=%BASELAUNCHERPATH%\App\Mixxx\mixxx.exe
